dynare <-> elpa-pip-requirements

Version of dynare: 4.6.3-4

Architecture of dynare: amd64

Version of elpa-pip-requirements: 0.5-3

Architecture of elpa-pip-requirements: all

dynareelpa-pip-requirements
sizefilenamehash functionsfilename
2 B./usr/lib/emacsen-common/packages/compat/dynare sha512./usr/lib/emacsen-common/packages/compat/elpa-pip-requirements

Details about this service